Subject: 4/6 A-3 22:00 Independece Day
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:21:05 +0200

Fuimos muchos el viernes de su estreno, ávidos de gran espectáculo y 
efectos especiales, pero casi siempre hay que pagar el peaje de una 
película profundamente aburrida. No es el caso, ésta no es que sea 
aburrida, es que es ridícula, pertenece al glorioso género de las malas 
pero divertidas, sólo que si en la mayoría de casos son de serie B, ésta la 
ha hecho una major para más ridículo. El discurso en que Bill Pullman 
proclama que a partir de ahora el 4 de Julio será fiesta mundial me hizo 
llorar de risa, y el resto de la película parece escrita por un crío. Me lo 
pasé muchísimo mejor con el maravilloso espectáculo y la grandiosa mala uva 
de Tim Burton en Mars attacks, un ejemplo perfecto de cómo el cine de 
entretenimiento y efectos especiales no debe estar reñido con la calidad, y 
que no hay por qué bajar el listón con este tipo de cine, como tantas veces 
se hace con frases tan estúpidas como &quot;ya sabíamos lo que veníamos a 
ver&quot;...y muchas otras tan conocidas...